Counter - Employment - Bug #1936

000 00000 00000(MPMF 001): The passport details are not display even if the passport attachment is

attached.
10/07/2019 10:28 AM - Osama Zgool

Status: Fixed Start date: 10/07/2019
Priority: Immediate Due date:

Assignee: Osama Zgool % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: Employment Transaction Number:
Sub-Category: Browser:

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 76
Description

Steps To Reproduce:

1. submit (D00 00000 00000) request with passport attachment.
2. claim the transaction in counter.

3. observe the result.

Please find the attached snapshot for more information.

History

#1 - 10/07/2019 10:34 AM - Osama Zgool

- Subject changed from000 00000 00000 : The passport details are not display even if the passport attachment is attached. to00000 00000

000 (MPMF 001): The passport details are not display even if the passport attachment is attached.

#2 - 10/07/2019 12:02 PM - Mouath Saadah
- Status changed from Open to Fixed
- Assignee changed from Mouath Saadah to Osama Zgool

- % Done changed from 0 to 100

done, | need a deploy

Files

PassportDetails.jpg 117 KB 10/07/2019

06/06/2025

Osama Zgool

1/1



http://www.tcpdf.org

